@charset "UTF-8";
/** -----------------------------------------------
  共通
------------------------------------------------**/
body {
	/*下記のCSSはご自身のデザインに合わせて書き換えてください。*/
	font-size: 15px;  
	/* line-height: 1.6; ??? */
	color: #474b4b;
	background-color:#fff;
	font-family: Noto Sans JP, Arial, YuGothic,'Yu Gothic', Osaka, sans-serif, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
	color: #474b4b;
	margin: 0 auto;
}

ul {
    list-style: none;
}

.about, .menber, .service, .work, .recruit  {
	padding-top: 150px;
}

/** -----------------------------------
    コンテンツ最大幅
-------------------------------------**/
.section-inner{
	max-width: 1000px;
	margin: 0 auto;
	width: 100%;
}

.pc-only {
	/* PCの時は（横幅641px以上の時は）表示する */
	display: block;
  }
  
.sp-only {
	/* SPの時は（横幅640px以下の時は）表示しない */
	display: none;
}
  
/** -----------------------------------
    ボタン
-------------------------------------**/
.button-small{
    display: block;
    width: 220px;
    height: 40px;
    background-color: #ec6941;
    color: #fff;
    font-size: 13px;
    /* letter-spacing: 0.06em; */
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    border-radius: 19.5px;
	position: relative;
	margin-top: 32px;
}

/*ヘッダーのボタン用*/
.button-medium{ 
	display: block;
	width: 150px;
	height: 60px;
	background-color: #ec6941;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
	border-radius: 30px;
	position: relative;
}

.button-medium a:hover{

}

.button-large {
	display: block;
	width: 380px;
	height: 90px;
	background-color: rgba(236, 105, 65);
	color: #fff;
	font-size: 35px;
	font-weight: bold;
	line-height: 90px;
	text-align: center;
	border-radius: 45px;
	position: relative;
	margin-top: 150px;
	margin-bottom: 32px;
	/*アニメーションの指定*/ 
    transition: all 0.4s ease-out;

}
  
  /*hoverをすると背景が伸びる*/
  .button-large:hover::before{
	width: 100%;
	  /*0.4秒遅れてアニメーション*/
	transition-delay: .4s;
	  transform: scale(1,1);
  }
  



.col2{
	position:relative;

	.btn{
	position: absolute;
	display: flex;
	justify-content: space-between;
	margin-left: 250px;
	font-weight: bold;
	}
	.btn li{margin-right: 84px;}
}

.btn a::before{
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    rotate: 45deg;
    position: absolute;
	border-top: 1px solid #ec6941;
	border-right: 1px solid #ec6941;
	margin: 8px 0 0 -10px;
}


/** -----------------------------------
    class\\\\\\\\\\
-------------------------------------**/
.button-small::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 5%;
    margin: auto;
    width: 7px;
    height: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: translate(0, -50%) rotate(45deg);
    transform: translate(0, -50%) rotate(45deg);
    transition: 0.2s;
}

/** -----------------------------------
    テキスト
-------------------------------------**/
/*各セクションの見出し*/
h2.large {
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	padding-bottom: 24px;
}


/*私たちについて*//*メンバー紹介*//*事業について*/
/*働く環境*//*募集職種*/
/* p.medium { */
	/* line-height: 2.333; 行間 35px */
/* } */

/*応募はこちらの左側*/
h2.medium {
	font-weight: bold;
	font-size: 35px;
	margin: 150px 0 80px 220px; /*top141.5pxにするかも*/
	text-align: center;
	line-height:52px;
}	

/*働く環境の小見出し*/
h3.small {
    font-weight: bold;
    font-size: 20px;
}

/*メンバー紹介*//*働く環境*/
p.small {
    font-size: 14px;
	text-align: left;
}

/** -----------------------------------
    ヘッダー
-------------------------------------**/
.header{
	background-color: #fff;
	height: 100px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 0 16px;

	/*上部に固定*/
	position: fixed;

	/*topから0の距離で固定*/
	top: 0;

	/*重なり順が一番上になるように固定*/
	z-index: 1;
}

.header-splogo{
	display: none;
}
.header-pclogo {
	display: flex;
	align-items: center;
	width: 307px;
}

.header-pclogo a {
	display: flex;
}


.gnav-pc-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
	/**/
.gnav-sp-wrap {
	/* spのナビゲーションをPCでは非表示にする */
	display: none;
}
 
ul.gnav-pc li {
	display: inline;
	margin-right: 40px;
	/* color: #474b4b; */
}

ul.gnav-pc li a:hover{
	color: #ec6941;
}

#menu-button{
	display: none;
}

ul.btn li a:hover{
	color: #ec6941;
}

ul.list li a:hover{
	color: #ec6941;
}

ul.footer-link li a:hover{
	color: #ec6941;
}

/*エントリーボタン hoverした際の変化*/
.button-small:hover{
	/*hoverした際のスケールで全体を拡大し影を付ける*/
    transform: scale(1.05);
    /*ボックスの影*/  
    box-shadow: 0 15px 15px rgba(236, 105, 65, 0.4);
}

/*エントリーボタン hoverした際の変化*/
.button-medium:hover{
	/*hoverした際のスケールで全体を拡大し影を付ける*/
    transform: scale(1.05);
    /*ボックスの影*/  
    box-shadow: 0 15px 15px rgba(236, 105, 65, 0.4);
}

.button-large:hover{
/*hoverした際、グラデーションと影を付ける*/
    /*ボタンの形状*/
    border-color:transparent;
    color: #fff;
    /*背景の色と形状*/
    background: linear-gradient(270deg, rgba(236, 105, 65, 0.1) , #ec6941 50%, #ec6941 100%);
    background-size: 200% auto;
    background-position: right center;
    /*ボックスの影*/   
    box-shadow: 0 5px 10px rgba(236, 105, 65, 0.4);
}



/** -----------------------------------
    メインビジュアル
-------------------------------------**/
.mainvisual{
	width: 100%;
	height: calc(104vh - 100px);

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

	background-image: url("../images/main_visual_PC.png");

	/* position: relative; */
	margin-top: 100px;
    /* margin-bottom: 30px; */
	/* z-index: 0; */

}

.mainlogo_img{
	width: 473px;
    height: 316px;
    position: absolute;
	left: 570px;
	top: 360px;
	z-index: 355;
}
  	  
/* メインビジュアル写真 */
.main_img1{
	/* width: 310px; */
	/* height: 310px; */
	position: absolute;
	/* top: 240px; */
	margin-top: 100px;
	left: 40px;
}

.mainvisual_png {
	width: 100%;
	height: 100vh;
	/* background-image: url("../images/main_visual_SP.png"); */
	margin-top: 100px;
	/* margin-bottom: 30px; */
	position: absolute;
	left: 0;
}

/* .main_img3{ */
	/* width: 270px; */
    /* height: 270px; */
    /* position: absolute; */
    /* bottom: 29px; */
    /* left: 182px; */
/* } */


/** -------- スマホ -------- **/
@media screen and (max-width: 640px) {

	.mainlogo_img{
		display: none;
	}

	/* .mainvisual_png{display: none;} */
	/* .main_img1{display: none;} */
	/* .main_img2{display: none;} */
	/* .main_img3{display: none;} */
	/* .main_img4{display: none;} */
	/* .main_img5{display: none;} */

}


/** -----------------------------------
    レイアウト(about)
-------------------------------------**/
.about{
	background-color: rgba(238, 118, 82, 0.1);
	
	p.medium{
		margin-bottom: 15px;
		line-height: 2.333; /* 行間 35px */	
	}
	a.button-small{
		margin-bottom: 150px;
		margin-top: 35px;	
	}
}

.col2{
	display: flex;
	justify-content: space-between;
	
	.item{
		width: calc((100% - 28px)/2);
	}
}

/** -----------------------------------
    レイアウト(menber)
-------------------------------------**/
.pc_menber{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

	.item{
		width: calc((100% - 62px)/2);
		margin-top: 24px;
	}
}

.menber-img{
	margin-bottom: 16px;
}

.menber{
	text-align: center;

	.menber-message1 {
		position: absolute;
		font-size: 18px;
		color: #ec6941;
		/* left: 20px; */
		/* bottom: 0px; */
		margin-top: -114px;
		background: rgba(255, 255, 255, 0.9); /*背景を黒に*/
		padding: 0.7rem; /*文字の周りに余白*/
		text-align: left;
	}

	.menber-message2 {
		position: absolute;
		font-size: 18px;
		color: #ec6941;
		margin-top: -62px;
		background: rgba(255, 255, 255, 0.9); /*背景を黒に*/
		padding: 0.7rem; /*文字の周りに余白*/
		text-align: left;
	}

	.menber-text{
		padding-left: 0.7rem;
	}

}

	.sp_menber{
		display: none;
	}


/** -------- スマホ -------- **/
@media screen and (max-width: 640px) {
	.sp_menber {
		position: relative;
		z-index: 0;
	   }
	   .menber-img{
		margin-bottom: 16px;
	}

}


/** -----------------------------------
    レイアウト(service)
-------------------------------------**/
p.number{
	font-size: 72px;
	color: rgba(238, 118, 82, 0.35);
	font-style: normal;
}

.service_box {
    position: relative;
    margin-bottom: 70px;
    
    .service-img {
        width: 650px;
        height: 480px;
    }
    
    .service-text {
		border-width: 1px;
		border-color: rgb(236, 105, 65);
		border-radius: 30px;
        background-color: #fff;
		/* opacity: 0.1; */ /*これどういう意味？*/
		box-shadow: 0px 0px 20px 0px rgba(236, 105, 65, 0.3);

        position: absolute;
        top: 65%;
        right: 0;
        transform: translateY(-50%);
        width: 450px;
        height: 330px;
        line-height: 1.5;
        color: #474b4b;
		text-align: left;
        
        p.number { 
            margin-left: 60px;
			margin-top: 30px;
			font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
        }

		p.content{
			margin-top: -60px;
			margin-bottom: 40px;
			padding-left: 120px;
			font-size: 24px;
            font-weight: bold;
		}

		p.description{
			margin: 0 80px;
			line-height: 2.333;
		}
		/** -------- スマホ -------- **/
		@media screen and (max-width: 640px) {
			p.description{
			margin: 0 auto;
			}
		}
    }
}

.service{
    margin: 0 auto;
	text-align: center;

	p.medium{
		margin-bottom: 24px;
	}
}


/** -------- スマホ -------- **/
@media screen and (max-width: 640px) {
	.service{

	}

	.service_box {
	  /* 横並びだったものを縦積みになるようにする */
	  position: relative;
	  width: 100%;
	  box-sizing: border-box;
	  margin-bottom: 50px;

	  .service-img {
		position: static;
		max-width: fit-content;
		height: auto;
		margin: 0 auto;
		display: block;
		object-fit: cover;
	  }

	  .service-text {
		position: static;
		background: #fff;
		width: 97%;
		height: 270px;
		padding: 30px;
		box-sizing: border-box;
		/* box-shadow: 0 0 10px #999; */
		transform: translateY(-10%);

		p.number{
			margin: 0;
			font-size: 52px;
		}
		p.content{
			padding-left: 43px;
			font-size: 18px;
			margin-top: -43px;
		}
	  }
	}
}

/** -----------------------------------
    レイアウト(work)
-------------------------------------**/
.col3{
	display: flex;
	justify-content: space-between;
	padding-top: 24px;
}

.col3 .item{
	width: calc((100% - 70px)/3);
}

.card {
    height: 100%;
    background-color: rgba(236, 105, 65, 0.4);
    border-radius: 20px;
	overflow: hidden;
}

.card .card-img{
	border-radius: 20px 0 20px;
}
.card .card-text {
    padding: 30px 19px 30px 19px;
	p.medium{
		text-align: left;
		line-height: 2.333; /* 行間 35px */	
	}
}

.work{
	text-align: center;
	h3.small {
		text-align: center;
		margin-bottom: 24px;
	}
}

.secret-wrapper-inner-description-list {
    height: 331px;
    background: #ffffff;
    border: 1px solid rgba(35, 40, 71, 0.1);
    box-shadow: 0px 0px 20px rgba(35, 40, 71, 0.05);
    border-radius: 40px 8px 8px 8px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}
  

/** -------- スマホ -------- **/
@media screen and (max-width: 640px) {
	.col3 {
		/* 横並びだったものを縦積みになるようにする */
		display: block;
		padding-top: 0;
	}
  
	.col3 .item{
		  width: 100%;
	}

	.card {
		margin-top: 32px;
	}

/*働く環境の小見出し*/
	.work{
		h3.small {
			font-weight: bold;
			font-size: 18px;
			text-align: center;
			/* margin-bottom: 11px; */
			}
	}
}


/** -----------------------------------
    レイアウト(recruit)
-------------------------------------**/
.recruit {
	/* background-image: url("../images/recruit_img.png"); */

	p.medium{
		letter-spacing: -0.03em; 
		line-height: 2.333; /* 行間 35px */	
	}
}
.recruit-img{
	/* min-height: 100vh; */
	/* max-width: 120%; */
	background-size: cover;
}

.recruit-text{
	position:relative;
	/* display: flex; */
}
.recruit_list .list-item::before{
	content: "";
    display: inline-block;
    position: relative;
    left: -10px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
	background: #ec6941;
	bottom: 2px;
}

.recruit_list{
	column-count: 3;
	/* text-align: center; */
	padding-left: 260px;
  	text-align: left;
	/* display: flex; */
}

/* li.list-item { */
	/* display: inline; */
	/* margin-right: 40px; */
/* } */

.recruit-img{
	margin: 24px 0;
}

@media screen and (max-width: 640px) {
	.recruit_list .list-item::before{
		width: 6px;
		height: 6px;
		bottom: 2px;
	}
	.recruit {
		p.medium{
			letter-spacing: 0; 
		}
	}
	.recruit-img{
		margin-top: 15.5px;
	}
	
}

/** -----------------------------------
    レイアウト(footer)
-------------------------------------**/
.footer{
	max-width: initial;
    margin: 0;
}

.footer-content{
	background-color: rgba(237, 118, 82, 0.3);
	/* height: 280px;  */
	/* text-align: center; */
	padding: 80px 220px;
	/* padding-left: 220px; */
	display: flex; /*横並び*/ 
    justify-content: space-between;
	.item{
		width: calc((100% - 120px)/3);
	}

}
  
/* .footer-link, .copyright {
	font-size: 13px;
} */
  
.footer .list-item{
	display: flex; /*横並び*/ 
    justify-content: space-between;
	margin-left: 40px;
    line-height: 40px;
}

.footer-link-wrap {
    display: flex; /*横並び*/ 
    justify-content: space-between;
    align-items: center;
	padding: 16px 220px;
}

.footer-link li {
	display: inline;
	margin-right: 40px;
}

.footer_list{
	column-count: 2;
	text-align: left;
	padding-right: 220px;
}

element.style {
    display: block;
}

footer.footer .pagetop {
    position: absolute;
    bottom: auto;
    right: 5%;
    top: 0;
    margin: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

footer a:hover {
    color: #1b1b1b;
}
.pagetop a {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    display: inline-block;
    position: relative;
    width: 50px;
    height: 50px;
    padding: 0;
    border-radius: 50%;
    background: rgba(236, 105, 65, 0.9);
}

.pagetop a:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    -webkit-transform: translate(-50%, -20%) rotate(45deg);
    transform: translate(-50%, -20%) rotate(45deg);
    transition: .2s;
}


/** -----------------------------------------------
  PC :  画面の横幅が641px以上
------------------------------------------------**/
/* ボタンのデザイン */
#pageTopBtn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
	background-color:rgba(236, 105, 65, 0.8);
    border-radius: 50px;
    cursor: pointer;
    transition: all .5s;
}
/* ボタンホバー時 */
#pageTopBtn:hover {
    background-color: #ec6941;
}
#pageTopBtn:hover::before {
    background-color: #fff;
}
#pageTopBtn:hover::after {
    background-color: #fff;
}
/* ボタンの矢印 */
#pageTopBtn::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 35px;
    width: 2px;
    height: 20px;
    background-color: #fff;
    transition: all .5s;
    transform: translateY(-50%) rotate(-45deg);
}
#pageTopBtn::after {
    position: absolute;
    content: '';
    top: 50%;
    right: 35px;
    width: 2px;
    height: 20px;
    background-color: #fff;
    transition: all .5s;
    transform: translateY(-50%) rotate(45deg);
}



/*ここからメディアクエリで各デバイスサイズに書き分けます。
今回の課題で考慮するのはPCとスマホのみでOKですが、タブレットサイズでのスタイルを書いてもOK！
また、CSSは上から下に継承されるので、変化させたいところだけ書けばOKです*/


/** -----------------------------------------------
  Smartphone :  画面の横幅が640pxまで
------------------------------------------------**/
@media screen and (max-width:640px){
	
	body {
		/*下記のCSSはご自身のデザインに合わせて書き換えてください。*/
		font-size: 13px;  
		/* line-height: 1.6; ??? */
		color: #474b4b;
		background-color:#fff;
		font-family: Noto Sans JP, Arial, YuGothic,'Yu Gothic', Osaka, sans-serif, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	}
	
	.fix-btn {
		opacity: 1;
		z-index: 999;
	}
	
	.contact-bottom {
		border-radius: 8px 8px 0px 0px;
		background: #ec6941;
		padding: 20px 0px;
		text-align: center;
		transition: all 0.3s;
		max-width: 465px;
		width: 91.2%;
		position: fixed;
		bottom: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		z-index: 10;
		opacity: 0;
	}

	.gnav-sp-wrap {
		/* PCのナビゲーションをスマホでは非表示にする */
		display: none;
		width: 100vw;
		height: 100vh;
		background-color: #fff;
		position: fixed;
		z-index: 100;
		padding-top: 100px;
	}

	.pc-only {
		/* PCの時は（横幅641px以上の時は）表示する */
		display: none;
	}
	  
	.sp-only {
		/* SPの時は（横幅640px以下の時は）表示しない */
		display: block;
	}
	
	/**/
	.section-inner {
		/* 左右に16pxの余白（padding） */
		padding: 0 16px;
		/* 最大幅を375pxに */
		max-width: 375px;
	}
	
	.about, .menber, .service, .work, .recruit  {
		padding-top: 100px;
	}
/** -----------------------------------
    ボタン
-------------------------------------**/	
	.button-small{
		font-size: 12px;
		width: 200px;		
	}	

/** -----------------------------------
    テキスト
-------------------------------------**/
	/*各セクションの見出し*/
	h2.large {
		font-weight: bold;
		font-size: 24px;
		text-align: center;
		padding-bottom: 24px;
		/* line-height: 40px; */
	}

	h2.medium{
		margin: 80px 0;
		text-align: center;
		font-size: 24px;
		line-height: 36px;
	}

	p.medium{
		text-align: left;
		line-height: 2.308;
		letter-spacing: 0
	}

	p.small {
		font-size: 13px;
		/* line-height: 2.333; 行間 35px */
		text-align: left;
	}
	
	/**/
	.gnav-pc-wrap {
	  /* PCのナビゲーションをスマホでは非表示にする */
	  display: none;
	  }
  
	  #menu-button {
		  display: block;
		  width: 60px;
		  height: 50px;
		  padding: 16px 18px;
	  }
	  
	  .menu-button-inner {
		  position: relative;
		  display: block;
		  width: 100%;
		  height: 100%;
	   }
	  
	  .menu-button-inner span {
		  display: block;
		  /* 高さ2px 横幅100%の矩形にする */
		  height: 2px;
		  width: 100%;
	  
		  /* 矩形の背景色を#ec6941に */
		  background-color: #ec6941;
	  
		  position: absolute;
		}
  
		.menu-button-inner span:nth-child(1) {
		  top: 0;
		}
	  
		.menu-button-inner span:nth-child(2) {
		  top: 0;
		  bottom: 0;
		  margin: auto;
		}
	  
		.menu-button-inner span:nth-child(3) {
		  bottom: 0;
		}

		ul.gnav-sp li {
			text-align: center;
			margin-bottom: 30px;
		}

		ul.gnav-sp li a {
			font-family: 'Cabin', sans-serif;
			font-size: 20px;
			letter-spacing: 0.1em;
			color: #474b4b;
			font-weight: bold;
		}
	/** **/
	
	.header{
		.header-splogo{
			display: block;
		}
		.header-pclogo{
			display: none;
		}
	}

	.header{
		/* width: calc((100% - 24px)/2); */
	
		height: 50px;
    	padding-right: 0;
		align-items: center;
	}
	/** **/
	.mainvisual {
		width: 100%;
		height: calc(100vh - 50px);

		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;

		background-image: url("../images/main_visual_SP.png");
		margin-top: 50px;
		/* margin-bottom: 30px; */
	}

/** -----------------------------------
    レイアウト(about)
-------------------------------------**/
.about{
	background-color: rgba(238, 118, 82, 0.1);
	
	p.medium{
		margin-bottom: 13px;
		line-height: 2.308;	
	}
	a.button-small{
		margin-bottom: 40px;
		margin-top: 16.5px;
	}
}

/** -----------------------------------
    レイアウト(menber)
-------------------------------------**/
	.pc_menber{
		display: none;
	}
	.sp_menber{
		display: block;
	}
	.menber{
		p.medium{
			padding-bottom: 12px;	
		}
	}
	.text-slider{
		top: -20px;
	}

	
/** -------- スマホ -------- **/
	.col2 {
	  /* 横並びだったものを縦積みになるようにする */
	  	display: block;
		.btn{
			margin-left: 110px;
			font-weight: bold;
		}
		.btn li{margin-right: 40px;}
	}

	.col2 .item{
		width: 100%;
	}

/** **/	
/** -------- スマホ -------- **/
	.recruit_list {
		column-count: 2;
		text-align: left;
		padding-left: 50px;
	}	
	.button-large{
		max-width: 80%;
		margin-top: 0;
		font-size: 24px;
		height: 80px;
		line-height: 80px;
	}

	/* .recruit_list .list-item::before{
		width: 6px;
		height: px;
		bottom: 1px;	
	}	 */

/** -----------------------------------
    フッター
-------------------------------------**/
	.footer-content {
		/* 横並びだったものを縦積みになるようにする */
		display: block;
		padding: 40px;
		margin-top: 80px;
	}
  
	.footer-content .item{
		  width: 100%; /*これ必要？*/
	}

	.footer .list-item {
		display: none;
	}
	
	.footer-link-wrap{
		display: block;
		padding: 20px;
		text-align: center;
	}

	.footer-link-wrap .footer-link li{
		display: block;
		margin: 0 0 20px;
	}

	.footer-link{
		margin-bottom: 70px;
	}

	.footer{
		/* padding-bottom: 20px;	 */
	}
	
	#pageTopBtn {
	    width: 40px;
    	height: 40px;
	}
	#pageTopBtn::before{
		left: 25px;
		height: 15px;
		top:47%;		
	}
	#pageTopBtn::after {
		left: 15px;
		height: 15px;
		top:47%;
	}

}

